Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# Search results

Perl 5 version 16.0 documentation
Go to top
Show recent pages
Recently read

# Search results

## Man pages

## Functions

## Core modules

## FAQs

The perldoc.perl.org search engine is optimised to index Perl functions, core modules, and FAQs. To perform a full-text search of the documentation, please repeat your query using Google:

| WWW perldoc.perl.org